Subject: I can't rebuild gnu-win32.
From: [email-masked] (Kazuo Saito)

16 Sep 1997 22:33:25 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-2022-jp
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hello.

I want rebuild gnu-win32 on WindowsNT4.0.
I do work.
1.Download usersrc.tar.gz file.
2.Expand usersrc.tar.gz file.
3.Read README file.
4.Execute ./configure

but, configure command abort.
configure message

bash$ ./configure
Configuring for a i386-pc-cygwin32 host.
Can't touch config.junk - No such file or directory
Usage: mv [/x [/d]] file1 [ file2 ...] target
　　 /x　　　　 dont save deleted files in deleted subdirectory
　　 /d　　　　 specifies to delay the rename until the next reboot.
*** cannot find move-if-change.
bash$

I do not found config.junk.

Why!!

I need your help. Thank you...

--
Kazuo Saito
TOSHIBA Corp. Information Systems Div. Information Architecture Group.
1-1, Shibaura 1-Chome, Minato-Ku, Tokyo 105-01, JAPAN
　Tel: +81-3-3457-2535
　FAX: +81-3-5444-9271
　E-mail: [email-masked]
　TG-MAIL: [email-masked]
　Notes: kazuo1 saito/tis/toshiba

Note:
---
　

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".